body{margin:0;background-color:#fff;font-size:13px;}
body a{color:#000;text-decoration:none;}
body a:hover{color:red;text-decoration:none;}
body ul{margin-top:0;margin-bottom:0;padding-top:8px;padding-left:20px;list-style-image:url(images/articlelist.gif);text-align:left;}
body ul li{border-bottom:1px #ccc dashed;line-height:28px;}
body p{padding-right:5px;padding-left:10px;text-align:left;line-height:25px;}
body table tr td{text-align:center;font-size:13px;}
body table tr th{font-size:13px;}
.header{margin-top:-18px;width:100%;background:url(../images/header_bg.jpg) repeat-x;}
#headerimg{width:995px;height:230px;background:url(../images/header.jpg) no-repeat;}
#menu{position:absolute;margin-top:190px;padding-left:2px;width:995px;height:38px;background-image:url(../images/menu_bg.jpg);background-repeat:no-repeat;}
#menu dl{margin:0;padding-left:15px;}
#menu dl dt{float:left;font-size:14px;line-height:38px;}
#menu dl dt a{padding-top:6px;padding-right:12px;padding-bottom:12px;padding-left:12px;color:#fff;font-weight:700;}
.ad{margin-top:0;width:995px;height:250px;}
.content{margin-top:3px;width:995px;background-color:#fff;}
.leftside{float:left;display:inline;width:207px;}
#lefttop{width:100%;height:30px;border-top:1px #ccc solid;border-right:1px #ccc solid;background-image:url(../images/sidetop.gif);}
#lefttop div{padding-top:10px;padding-left:20px;text-align:left;font-weight:700;font-size:14px;}
.album_leftside{float:left;display:inline;width:207px;border:1px solid #ccc;}
.album_lefttop{overflow:hidden;width:100%;height:30px;border-right:2px #ccc solid;background-image:url(../images/album_sidetop.gif);}
.album_lefttop div{padding-top:10px;padding-left:20px;text-align:left;font-weight:700;font-size:14px;}
#leftcontent{margin-bottom:10px;width:100%;border:1px #ccc solid;border-top:0;font-size:13px;}
#xinxi{border:1px #ccc solid;border-top:0;}
#xinxi ul{padding-left:7px;list-style:none;list-style-image:none;}
#xinxi ul li{float:left;margin-bottom:5px;padding-right:6px;padding-left:6px;border-bottom:0;font-size:12px;line-height:20px;}
#xinxi img{margin-left:-5px;padding-bottom:0;border:0;}
.clearf{clear:both;}
#jiyu{margin-top:15px;padding-left:5px;text-align:left;font-weight:700;}
#jiyucontent{margin-top:5px;margin-bottom:10px;padding-left:5px;text-align:left;text-indent:2em;line-height:20px;}
.rightside{float:right;width:775px;}
#m_righttop{overflow:hidden;width:100%;height:30px;border:1px #ccc solid;border-bottom:0;background-image:url(../images/r_top_bg2.jpg);text-align:left;font-weight:700;font-size:14px;line-height:30px;}
#righttop{padding-left:6px;width:100%;height:30px;border-bottom:0;text-align:left;font-weight:700;line-height:30px;}
#righttop img{margin-left:0;}
#rightcontent{overflow:hidden;margin-bottom:10px;width:100%;height:auto;border:1px #ccc solid;}
#news{float:left;width:453px;height:240px;border-right:1px #ccc solid;}
#news ul li{margin-left:-15px;list-style:none;list-style-image:none;}
#showtxt{overflow:hidden;width:370px;text-overflow:ellipsis;white-space:nowrap;}
#showtime{float:right;margin-top:-28px;width:60px;text-align:left;}
#newspic{width:320px;height:240px;}
.focusBox img{border:0;}
.focusBox ul{list-style:none;}
.focusBox ul li{border:0;}
.focusBox{position:relative;margin-top:0;width:320px;height:240px;text-align:left;font:12px/1.5 Verdana,Geneva,sans-serif;}
.focusBox .txt{position:absolute;bottom:0;z-index:2;overflow:hidden;width:100%;height:20px;background-image:url(../images/newtxt_bg.png);line-height:20px;}
.focusBox .txt li{position:absolute;margin-left:-20px;padding-bottom:4px;border-bottom:0;color:#fff;list-style:none;line-height:normal;}
.focusBox .txt li a{display:block;padding:0 0 0 10px;color:#fff;text-decoration:none;font-weight:700;font-size:12px;}
.focusBox .num{position:absolute;bottom:0;margin-left:203px;}
.focusBox .num li{position:relative;float:left;overflow:hidden;margin-right:1px;width:18px;height:15px;text-align:center;line-height:15px;cursor:pointer;}
.focusBox .num li a,.focusBox .num li span{position:absolute;top:0;left:0;z-index:2;display:block;width:100%;height:100%;color:#fff;text-decoration:none;}
.focusBox .num li span{z-index:1;background:#000;opacity:.5;}
.focusBox .num a:hover,.focusBox .num li.on a{background:#f60;}
#textstyle{overflow:hidden;width:205px;text-overflow:ellipsis;white-space:nowrap;}
#schoolpic{float:left;width:240px;}
#schooltxt{overflow-x:hidden;overflow-y:auto;width:535px;height:160px;}
#schooltxt p{margin-top:-18px;}
.speedpic{text-align:center;}
.speedpic img{margin-top:5px;margin-right:5px;margin-bottom:3px;margin-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;padding-left:5px;border:1px #999 solid;}
.othernews_l{margin-right:385px;margin-bottom:10px;width:383px;height:198px;background-image:url(../images/lm_gb.jpg);}
.othernews_l img{padding-left:8px;}
.othernews_l ul li{margin-left:-15px;list-style:none;list-style-image:none;}
#other_showtxt{overflow:hidden;width:320px;text-overflow:ellipsis;white-space:nowrap;}
#other_showtime{float:right;margin-top:-28px;margin-right:10px;text-align:left;}
.othernews_r ul li{margin-left:-15px;list-style:none;list-style-image:none;}
.othernews_r img{padding-left:8px;}
.othernews_r{float:right;margin-top:-207px;margin-bottom:10px;width:383px;height:198px;background-image:url(../images/lm_gb.jpg);}
.footer{margin-top:10px;width:100%;height:150px;border-top:1px #ccc solid;background-image:url(../images/footer_bg.jpg);color:#000;font-size:14px;}
#youqing{width:995px;height:50px;}
#youqing ul li{float:left;border:0;list-style:none;list-style-image:none;}
#youqing ul li img{margin-top:5px;margin-right:3px;margin-left:3px;border:1px #39f solid;}
.footer a{color:#000;}
.footer p{text-align:center;}
.show_c_content{margin-top:0;width:995px;background-color:#fff;}
.show_c_content ul{list-style:none;}
#category_content{border:1px #ccc solid;}
#category_left{border:1px solid #39f;}
#lanmu{width:194px;height:44px;background-image:url(../images/lmdh.jpg);text-align:left;text-indent:2em;font-size:14px;line-height:44px;}
#remen{overflow:hidden;width:200px;text-align:left;text-overflow:ellipsis;white-space:nowrap;line-height:25px;}
#lmimg{margin-top:-1px;margin-bottom:5px;border:1px #ccc solid;}
#lmsmall{margin-right:385px;margin-bottom:10px;width:770px;height:197px;background-image:url(../images/lm_gb.jpg);}
#lm_xx{padding-bottom:5px;width:100%;border:1px #ccc solid;}
#lm_showtxt{overflow:hidden;width:600px;text-overflow:ellipsis;white-space:nowrap;}
#lm_xx ul li{margin-top:8px;}
#fabiao{padding-left:5px;text-align:left;}
#showarticle{width:775px;border:1px #ccc solid;}
#showarticle div{text-align:left;}
#showarticle h1{color:red;font-size:28px;line-height:45px;}
#showarticle h2{margin-top:-10px;color:#00f;font-size:20px;line-height:20px;}
#showarticle #ar_info{border:1px #ccc solid;border-right:0;border-left:0;line-height:30px;}
#chengji_content{border:1px #ccc solid;}
#chengji_content table tr{line-height:25px;}
#p_info a:hover{color:#000;}
#showmore{float:right;margin-top:0;margin-right:10px;text-align:left;}
#kx_showmore{float:right;margin-top:0;margin-right:350px;text-align:left;}
#rongyu{overflow:hidden;margin-bottom:10px;width:100%;height:auto;border:1px #ccc solid;}
#rongyu ul{list-style:none;}
#rongyuall{width:995px;}
#zhpj_content{margin-bottom:10px;padding:5px 5px 5px 5px;height:400px;border:1px solid #ccc;background-color:#00f;text-align:left;}
#zhpj_showmore{float:right;margin-top:0;margin-right:10px;text-align:left;}
.box2{margin:0 auto;padding:0;width:315px;height:230px;}
.inner{position:relative;overflow:hidden;width:315px;height:230px;}
.inner img{width:315px;height:230px;vertical-align:top;}
.inner ul{position:absolute;top:0;left:0;margin:0 auto;padding:0;width:1000%;list-style:none;}
.inner li{float:left;}
ol{position:absolute;right:20px;bottom:20px;padding:5px;height:20px;text-align:center;}
ol li{display:inline-block;margin:5px;width:20px;height:20px;background-color:#fff;line-height:20px;cursor:pointer;}
ol .current{background-color:red;}
#arr{display:none;}
#arr span{position:absolute;top:50%;left:5px;margin-top:-20px;width:40px;height:40px;border:1px solid #fff;background:#fff;color:#000;text-align:center;font-weight:700;font-size:30px;font-family:'o¨²¨¬?';line-height:40px;opacity:.5;cursor:pointer;}
#arr #right{right:5px;left:auto;}
.dede_pages{overflow:hidden;margin:20px auto;width:100%;height:35px;text-align:center;}
.dede_pages ul{position:relative;display:inline-block;margin:0 auto;zoom:1;}
.dede_pages ul li{float:left;margin:0 3px;padding:1px 8px;height:20px;border:1px solid #ddd;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;list-style:none;font-size:13px;line-height:20px;}
.dede_pages ul li a{color:#333;}
.thisclass{display:block;background:#ddd;color:#fff;}
.context li{padding-left:30px;color:#333;list-style:none;line-height:28px;}
.context li a{color:#333;}
